Changeset bda3ce4 in sasview


Ignore:
Timestamp:
Feb 5, 2019 9:36:42 AM (7 months ago)
Author:
wojciech
Branches:
ESS_GUI, ESS_GUI_bumps_abstraction, ESS_GUI_iss1116, ESS_GUI_opencl, ESS_GUI_sync_sascalc
Children:
d09f462f, a74dd016
Parents:
b9a6546 (diff), 13c552b (diff)
Note: this is a merge changeset, the changes displayed below correspond to the merge itself.
Use the (diff) links above to see all the changes relative to each parent.
Message:

Merge branch 'ESS_GUI' of https://github.com/SasView/sasview into ESS_GUI

Files:
3 added
1 edited

Legend:

Unmodified
Added
Removed
  • build_tools/conda_qt5_min_osx.yml

    r99ed727 rb9a6546  
    33  - conda-forge 
    44dependencies: 
     5 - altgraph=0.15=py_0 
     6 - appdirs=1.4.3=py_0 
     7 - attrs=18.1.0=py_0 
     8 - automat=0.6.0=py36_0 
     9 - babel=2.6.0=py36_0 
     10 - backports.functools_lru_cache=1.5=py36_0 
     11 - ca-certificates=2018.4.16=0 
     12 - certifi=2018.4.16=py36_0 
     13 - clangdev=6.0.0=default_0 
     14 - colorama=0.3.9=py36_0 
     15 - constantly=15.1.0=py_0 
     16 - coverage=4.5.1=py36_0 
     17 - cython=0.28.3=py36_0 
     18 - h5py=2.8.0=py36h470a237_0 
     19 - hypothesis=3.57.0=py36h24bf2e0_0 
     20 - lxml=4.2.1=py36_0 
     21 - macholib=1.8=py_0 
     22 - mako=1.0.7=py36_0 
     23 - openssl=1.0.2o=0 
     24 - packaging=17.1=py_0 
     25 - pycrypto=2.6.1=py36_1 
     26 - pyinstaller=3.3.1=py36_0 
     27 - pyqt=5.6.0=py36_5 
     28 - pytools=2018.4=py_0 
     29 - qt=5.6.2=h9e3eb04_4 
     30 - qtconsole=4.3.1=py36_0 
     31 - sphinx=1.7.4=py36_0 
     32 - sphinxcontrib-websupport=1.0.1=py36_0 
     33 - tbb=2018_20171205=0 
     34 - typing=3.6.4=py36_0 
     35 - service_identity=17.0.0=py36_0 
     36 - twisted=17.5.0=py36_0 
     37 - zope=1.0=py36_0 
    538 - matplotlib=2.2.2 
    639 - scipy=1.1.0 
    740 - hdf5=1.10.1 
    8  - h5py=2.8.0 
    941 - ipython=6 
    1042 - ipykernel=4.9 
    1143 - jupyter 
    12  - twisted=18.4.0 
    13  - lxml=4.2.1 
    14  - sphinx=1.7.4 
    15  - cython=0.28.3 
    1644 - pytest 
    17  - mako=1.0.7 
    18  - pyinstaller=3.3.1 
    19  - pyqt>=5.9 # required for GTK themes to work correctly 
    2045 - testpath=0.3.1 
    21  - numpy=1.14.3  # NEED TO DOWNGRADE NUMPY!!! 
     46 - numpy=1.15.1 
    2247 - pyopencl=2018.1.1 
    2348 - pip: 
    2449   - pytools==2018.4 
    2550   - periodictable==1.5.0 
    26    - bumps==0.7.8 
     51   - bumps==0.7.11 
    2752   - xhtml2pdf==0.2.2 
    2853   - qt5reactor==0.5 
Note: See TracChangeset for help on using the changeset viewer.